@media all and (max-width:1299px) {
    .block-views-blockgc-featured-stories-block-1 img {
        padding-left: 2%;
    }
}

@media all and (max-width: 1024px) {
    .block-views-blockgc-featured-stories-block-1 table {
        width: 100%;
    }
    .views-field-field-video-url .field-content,
    .views-field-field-audio-image-url .field-content,
    .views-field-field-photo-image-url .field-content,
    .views-field-field-news-story-image-url .field-content {
        height: auto;
    }
    .field--name-field-title-text {
        float: none;
    }
    .field--name-field-view-more-link {
        float: none;
    }
    .views-field-field-video-url .field-content iframe {
        border: none;
    }
    /* Slick Carousel */
    .slick-prev {
        top: auto;
        left: 0px;
        right: auto;
    }
    .slick--skin--classic .slide--caption--top .slide__caption,
    .slick--skin--classic .slide--caption--center-top .slide__caption,
    .slick--skin--classic .slide--caption--bottom .slide__caption,
    .slick--skin--classic .slide--caption--below .slide__caption {
        padding: 5px;
    }
    /* End Slick Carousel */
}